/** page_editor_view_new/website_data/356374/951454/44883504/51/163541994/6c27fdd1305a425a9fd8ccbbc0ee679d/page_editor.css **/
#ihhh{position:relative;}#iw6r{position:relative;}#ifsr{position:relative;}[data-new-auto-uuid="gallery_34324_0e2a15d76407493fbbadff860d988abb"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ihhh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ihhh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ihhh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */